Expo-cli not availlable on WebStorm

I try to debuging expo app on WebStorm (windows).
When I click run I got
Do you want to install it globally [Y/n]?This command requires Expo CLI.
y
Installing the package ‘expo-cli’…
events.js:174
throw er; // Unhandled ‘error’ event
^

Error: spawn npm ENOENT

Hey @urma.93.kg,

Can you check if you have any firewalls that could be affecting the download?

Cheers,
Adam

This topic was automatically closed 20 days after the last reply. New replies are no longer allowed.